
#container
{
	margin: 0 0;
	background: #fff;
}

#header
{
	background: #ccc;
	padding: 80px;
	height: 200 px;
	Font-family: sans-serif;
}

#header h1 { margin: 0; }

#navigation
{
	float: right;
	background: #333;
	margin: 0 0;
	width: 100%;
	
}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
	
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #fff;
Font-family: sans-serif; }

#navigation li a:hover { background: #383; }


#content
{
	clear: left;
	padding: 20px;
	Font-family: sans-serif;
	
}
#content p
{
	clear: left;
	padding: 20px;
	Font-family: sans-serif;
	 line-height:200%;

}
#content h2
{
	color: #000;
	font-size: 160%;
	margin: 0 0 .5em;
	Font-family: sans-serif;
}

#footer
{
	background: #ccc;
	text-align: right;
	padding: 20px;
	height: 1%;
	Font-family: sans-serif;
}


table { border-spacing: 0 0;}

#navbar {
	margin: 0;
	padding: 0;
	height: 1em; }
#navbar li {
	list-style: none;
	float: left; }
#navbar li a {
	display: block;
	padding: 3px 8px;
	background-color: #5e8ce9;
	color: #fff;
	text-decoration: none;
#navbar li ul {
	display: none; 
	width: 10em; /* Width to help Opera out */
	background-color: #69f;}
#navbar li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; }
#navbar li:hover li {
	float: none; }
#navbar li:hover li a {
	background-color: #69f;
	border-bottom: 1px solid #fff;
	color: #000; }
#navbar li li a:hover {
	background-color: #8db3ff; }
sfHover = function() {
	var sfEls = document.getElementById("navbar").getElementsByTagName("li");
	for (var i=0; i<sfEls.length; i++) {
		sfEls[i].onmouseover=function() {
			this.className+=" hover";
		}
		sfEls[i].onmouseout=function() {
			this.className=this.className.replace(new RegExp(" hover\\b"), "");
		}
	}
}
if (window.attachEvent) window.attachEvent("onload", sfHover);
#navbar li:hover ul, #navbar li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; }
#navbar li:hover li, #navbar li.hover li {
	float: none; }
#navbar li:hover li a, #navbar li.hover li a {
	background-color: #69f;
	border-bottom: 1px solid #fff;
	color: #000; }